Recent Posts

Topics

Archives


« | Main | »

BES “Device Not Supported” error

By Jesse | February 9, 2009

If you receive a “Device Not Supported” error when trying to deploy an application to a new Blackberry device from your BES server, it is likely because your device.xml and vendor.xml files are not up-to-date.

To update your device.xml file and vendor.xml files right click on the links below:

https://www.blackberry.com/Desktop/Download/XML/Device.xml
https://www.blackberry.com/Desktop/Download/XML/Vendor.xml

and save them to the following location on the BES server:

C:\Program Files\Common Files\Research In Motion\AppLoader

You should not need to restart any services after making this update.  After completing the update, please try to redeploy back to the device.

_______________________________________
PLEASE HELP BY BOOKMARKING OUR SITE...
[del.icio.us] [Digg] [StumbleUpon]

Topics: How To, Uncategorized | No Comments »

Comments